package de.avatic.lcc.model.bulk.header;

public interface HeaderProvider {
    String getHeader();

    default int occupiedCells() {
        return 1;
    }

    default int getColumn() { throw new UnsupportedOperationException();}

    default boolean useOrdinal() {
        return true;
    }

}
